@charset "utf-8";
/* CSS Document */

.page_infos
{
	padding-bottom:60px;
}
	.page_infos #infosWrapper
	{
	}
	.page_infos .category
	{
		padding-left:379px;
		margin-bottom:2px;
		position:relative;
		min-height:127px;
	}
		.page_infos #infosWrapper .background
		{
			position:absolute;
			left:0;top:0;
			width:100%;height:100%;
			background-color:#e2e2e2;
		}
		.page_infos .titleWrapper
		{
			width:377px;height:100%;
			position:absolute;
			left:0;top:0;
		}
			.page_infos .category.items3 .titleWrapper .title
			{
				line-height:127px;
			}
			.page_infos .category.items4 .titleWrapper .title
			{
				line-height:170px;
			}
			.page_infos .titleWrapper .title
			{
				text-align:center;
				text-transform:uppercase;
				font-size:25px;
				position:relative;
			}
		
		.page_infos .subCategories
		{
		}
			.page_infos .subCategories .item
			{
				margin-bottom:2px;
				position:relative;
				background-color:white;
			}
				.page_infos .subCategories .close
				{
					position:absolute;
					right:9px;top:11px;
					background-image:url(buttons/close-infos.png);
					width:19px;height:19px;
					display:none;
					cursor:pointer;
				}
				.page_infos .subCategories .title
				{
					height:41px;
					line-height:41px;
					padding-left:17px;
					display:block;
					font-size:14px;
					color:#a0a0a0;
					text-transform:uppercase;
					position:relative;
				}
			.page_infos .subCategories .textContent
			{
				padding:0 50px 0 17px;
				
				position:relative;
			}
				.page_infos .subCategories .textContent .paddingTop
				{
					padding-top:34px;
				}
				
				.page_infos .subCategories .textContent .paddingBottom
				{
					padding-bottom:80px;
				}
			.page_infos .subCategories .item .cache
			{
				position:absolute;
				left:0;bottom:0;
				width:100%;height:10px;
				background-color:white;
			}
			
	/*Text pages spectific*/
	
	.page_infos .criteresGaranties
	{
		table-layout:fixed;
		border-collapse:collapse;
		width:100%;
		margin-bottom:16px;
	}
		.page_infos .criteresGaranties col.first
		{
			width:70%;
		}
		.page_infos .criteresGaranties col.last
		{
			width:30%;
		}
		.page_infos .criteresGaranties td
		{
			border:1px solid black;
			padding:10px;
		}
		
	.page_infos .assuranceSRD
	{
		table-layout:fixed;
		border-collapse:collapse;
		width:100%;
		margin-bottom:16px;
	}
		.page_infos .assuranceSRD col
		{
			width:25%;
		}
		.page_infos .assuranceSRD td,
		.page_infos .assuranceSRD th
		{
			border:1px solid black;
			padding:10px;
			text-align:center;
			vertical-align:middle;
		}
		.page_infos .assuranceSRD th
		{
			font-family:Custom-medium, Arial, Helvetica, sans-serif;
		}
	
	.page_infos #notariesList
	{
		margin:0 -50px 0 -17px;
	}
		.page_infos #notariesList nav
		{
			padding-left:17px;
			font-size:0;
			margin-bottom:20px;
		}
			.page_infos #notariesList nav>a
			{
				text-transform:uppercase;
				font-size:14px;
				color:#a0a0a0;
				margin-right:72px;
				display:inline-block;
				font-family:Custom-medium, Arial, Helvetica, sans-serif;
				cursor:pointer;
				
				*zoom:1;
				*display:inline;
			}
				.page_infos #notariesList nav>a.active,
				.page_infos #notariesList nav>a:hover
				{
					color:#adc704;
				}
		.page_infos #notariesList article
		{
			padding:18px 0;
			border-top:1px solid #e2e2e2;
		}
			.page_infos #notariesList .title
			{
				color:black;
				line-height:17px;
				padding-left:0;
				font-family:Custom-medium, Arial, Helvetica, sans-serif;
				font-size:14px;
				margin:0;
				height:auto;
			}
			.page_infos #notariesList p
			{
				line-height:17px;
				font-size:12px;
				padding:0;
				margin:0;
			}
			.page_infos #notariesList .left
			{
				margin-left:17px;
				width:340px;
				float:left;
			}
			.page_infos #notariesList .right
			{
				float:left;
				margin-right:-50px;
			}
			.page_infos #notariesList span
			{
				color:#adc704;
			}
			.page_infos #notariesList a
			{
				color:black;
			}